html
{ 
  font-size: 12px;
  padding:0px;
  margin:0px;
  font-family: Arial, Helvetica, sans-serif;
  max-height:100%;
  min-height:100%;
  height:100%;
  }


body
{
  font-size: 12px;
  background-color: #eee;
  margin:0px;
  padding:0px
  color: #000   ;
  text-align:center;
  vertical-align:top;
  max-height:100%;
  min-height:100%;
  height:100%;
  }





table
{
  border-collapse: collapse;
  border: 0px solid #000;
  padding: 0px;
  margin: 0px;
  background-color: #fff;
  moz-box-sizing:border-box;box-sizing:border-box;
  } 

table.z-general2 {
        min-width: 580px;
        max-width: 580px;
	width: 580px;
	padding:0px;
	margin:0px;
}

table.z-general1 {
	width: 250px;
        padding:0px;
	margin:0px;
}

div
{
  border-collapse: collapse;
  border: 0px solid #000;
  padding: 0px;
  margin: 0px;
  } 


embed
{
  border-collapse: collapse;
  border: 0px solid #000;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
  } 

object
{
  border-collapse: collapse;
  border: 0px solid #000;
  padding: 0px;
  margin: 0px;
  cursor: pointer;
  } 











span { 
       border: 0px solid #000;
       border-collapse: collapse;
       padding:0px;
       margin:0px;
       }


td {
     moz-box-sizing:border-box;box-sizing:border-box;
     border: 0px solid #000;
     border-collapse: collapse;
     padding:0px;
     margin:0px;
     text-align:left;
     vertical-align: top;
     /*cursor: pointer;*/
}

td.a-banner-link{ cursor: pointer;}

td.a-boton-grande {
                    padding-bottom: 3px;
                    padding-top:    3px;
}


td.a-boton-chicoi {
                    padding-bottom: 3px;
                    padding-right:  5px;
}


td.a-boton-chicod {
                    padding-bottom: 3px;
}


td.a-relleno1 {
          
             width:6px;
             max-width:6px;
             min-width:6px;
             background-color: #fff;
}



td.a-login {
             /*padding-top: 5px;
                padding-bottom: 5px;*/
             padding-left:4px;
             padding-top:6px;
             width:192px;
             max-width:192px;
             min-width:192px;
             background-color: #58585A;
             color: #fff;
}


td.a-logged {
              color: #fff;
              /*padding-top: 5px;
                 padding-bottom: 5px;*/
              padding-left:4px;
              padding-top:6px;
              padding-bottom:6px;
              width:192px;
              max-width:192px;
              min-width:192px;
              background-color: #58585A;
              }



td.a-register {
                text-align:center;
                padding-left:4px;
                padding-top:6px;
                padding-bottom:6px;
                width:192px;
                max-width:192px;
                min-width:192px;
                background-color: #58585A;
              }


td.z-article3{
           font-size:10pt;
           border:    1px solid #808080;
           vertical-align: top;
           padding: 4px;
}





input{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    order: 1px solid #000;
    padding:0px;
    margin:0px;
    text-align:left;
    vertical-align:middle;
}

input.a-login{
    border: 1px solid #000;
    background-color: #ccc;
    width:176px;
    padding-top: 2px;
    padding-bottom: 2px;
 margin-top: 2px;
    margin-bottom: 2px;
}



img {
     border: 0px solid #000;
     padding:0px;
     margin:0px;
}


img.a-login {
    
     padding:4px;
    
}






p{ 
   padding:0px;
   margin:0px;
   font-size: 12px;
 }


p.fogata-date
{ 
  font-family: Arial, Helvetica, sans-serif;
  color:  #fff;
  font-size: 12px;
  text-align:center;
  padding-bottom:15px; 
  padding-top:80px; 
  }



p.a-fogata-link
{ 
  font-family: Arial, Helvetica, sans-serif;
  color:  #fff;
  font-size: 12px;
  text-align:left;
  padding-bottom:8px; 
  }




p.a-fogata-link1
{ 
  font-family: Arial, Helvetica, sans-serif;
  color:  #fff;
  font-size: 12px;
  text-align:left;
  padding-bottom:3px; 
  padding-top:3px; 
  padding-right:15px;
  padding-left:15px;
  }

p.z-titulos {
	padding:0px;
	margin:0px;
	background-position: top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333399;
	text-align: left;
}

p.z-textos {
	padding:0px;
	margin:0px;
	background-position: top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}




a{
   font-family: Arial, Helvetica, sans-serif;
   color:  #00f   ;  
   text-decoration:none;
   }
a:hover{
         
         font-family:  Arial, Helvetica, sans-serif;
         color: #00f   ;  
         text-decoration:underline;
         }




a{
   font-family: Arial, Helvetica, sans-serif;
   color:  #00f   ;  
   text-decoration:none;
   }
a:hover{
         
         font-family:  Arial, Helvetica, sans-serif;
         color: #00f   ;  
         text-decoration:underline;
         }


a.o-linkvacio{
  text-decoration:none;
}

a.o-linkvacio:hover{
  text-decoration: none;
} 




a.a-registrar{
   color:  #fff   ;  
   text-decoration:none;
   }
a.a-registrar:hover{
          color: #fff   ;  
         text-decoration:underline;
         }


a.a-fogata-link{
   font-family: Arial, Helvetica, sans-serif;
   color:  #fff   ;  
   text-decoration:none;
   }
a.a-fogata-link:hover{
         
         font-family:  Arial, Helvetica, sans-serif;
         color: #fff   ;  
         text-decoration:underline;
         }










a.a-fogata-link1{
   font-family: Arial, Helvetica, sans-serif;
   color:  #094D81   ;  
   text-decoration:none;
   }
a.a-fogata-link1:hover{
         
         font-family:  Arial, Helvetica, sans-serif;
         color: #094D81   ;  
         text-decoration:underline;
         }




a.o-chorizo-azul {
background-position:center top;
color:#333399;
font-family:Geneva,Arial,Helvetica,sans-serif;
font-size:16px;
margin:0;
padding:0;
text-align:left;
text-decoration:none;
}

a.o-chorizo-azul:hover {
background-position:center top;
color:#333399;
font-family:Geneva,Arial,Helvetica,sans-serif;
font-size:16px;
margin:0;
padding:0;
text-align:left;
text-decoration:underline;
}




iframe{ 
        border: 0px solid #000;
        max-width:100%;
        min-width:100%;
        width:100%;
        max-height:100%;
        min-height:100%;
        height:100%;
        overflow: auto; 
}




table.a-all{ 
             max-width:1000px;
             min-width:1000px;
             width:    1000px;
	     margin-left:  auto;
	     margin-right: auto;
             max-height:100%;
             min-height:100%;
             height:100%;

}




table.a-all-1{ 
               max-width:100%;
               min-width:100%;
               width:100%;
               max-height:100%;
               min-height:100%;
               height:100%;
}

table.a-login{ 
               max-width:200px;
               min-width:200px;
               width:200px;
               /*max-height:100%;
               min-height:100%;
               height:100%;*/
}





table.a-fogata-m2-1{ 
                   border: 1px solid #000;
                   padding:0px;
		   margin-bottom:10px;
                   max-width:188px;
                   min-width:188px;
                   width:188px;
                  /* background-color: #ccc;*/
                   }



table.a-fogata-m2-2{ 
                   border: 1px solid #000;
                   padding:0px;
                   max-width:188px;
                   min-width:188px;
                   width:188px;
                  /* background-color: #ccc;*/
                   }






table.a-m3{ 
    //max-width:600px;
    //min-width:600px;
    width:600px;
    max-height:22px;
    min-height:22px;
    height:22px;
}







td.a-head{ 
          max-width:1000px;
          min-width:1000px;
          width:1000px;
          max-height:100px;
          min-height:100px;
          height:100px;
         
}


td.a-m1{ 
         padding-right:0px; 
         padding-left:0px; 
         max-width:200px;
         min-width:200px;
         width:200px;
         max-height:100%;
         min-height:100%;
         height:100%;
         text-align:left;
         vertical-align:top
         
}


td.a-m2{ 
         border: 0px solid #000;
         padding-right:5px; 
         padding-left:5px;
         padding-top:4px;
         padding-bottom:4px;
         max-width:190px;
         min-width:190px;
         width:190px;
         max-height:100%;
         min-height:100%;
         height:100%;
         vertical-align:top;
         text-align:center;
}



 td.a-fogata-m2-image{ 
                       max-width:190px;
                       min-width:190px;
                       width:190px;
                       text-align:center;
                       }




 td.a-fogata-m2-1{ 
                   height:276px;
                   max-height:276px;
                   min-height:276px;
                   padding-right:30px; 
                   padding-left:14px;
                   padding-top:0px;
                   padding-bottom:4px;
                   max-width:150px;
                   min-width:150px;
                   width:150px;
                   vertical-align:top;
                   text-align: center;   
                   background-image: url("../images/bonfire_min_1.jpg");
                   background-repeat:no-repeat;
                   background-position:center; 
                   }




 td.a-fogata-m2-2{ 
                   height:276px;
                   max-height:276px;
                   min-height:276px;
                   padding-right:30px; 
                   padding-left:14px;
                   padding-top:0px;
                   padding-bottom:4px;
                   max-width:150px;
                   min-width:150px;
                   width:150px;
                   vertical-align:top;
                   text-align: center;   
                   background-image: url("../images/bonfire_min_2.jpg");
                   background-repeat:no-repeat;
                   background-position:center; 
                   }






td.a-m3{ 
          max-width:600px;
          min-width:600px;
          width:600px;
          max-height:22px;
          min-height:22px;
          height:22px;
         text-align:left;
}


td.a-idioma{ 
             padding-right:5px; 
             max-width:195px;
             min-width:195px;
             width:195px;
             max-height:22px;
             min-height:22px;
             height:22px;
             text-align:center;
             /*background-image:url("../img/idioma.jpg");*/
}





td.a-content{ 
              max-width:600px;
              min-width:600px;
              width:600px;
              max-height:100%;
              min-height:100%;
              height:100%;
              text-align:left;
              vertical-align:top; 
}




td.a-foot {
	vertical-align: top;
	padding: 5px;
	width: 990px;
	background-color: #E8E8E8;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}



li.a0
{
  font-size: 12px;
  color: #000   ;
  }

li.a1
{
  font-size: 12px;
  color: #0f0 ;
  }


li.a2
{
  font-size: 12px;
  color: #00f;
  }


li.a3
{
  font-size: 12px;
  color: #f00 ;
  }


li.aa0
{
  font-size: 12px;
  color: #000   ;
  background-color: #ccc;
  }

li.aa1
{
  font-size: 12px;
  color: #0f0 ;
 background-color: #ccc;	
  }


li.aa2
{
  font-size: 12px;
  color: #00f;
 background-color: #ccc;
  }


li.aa3
{
  font-size: 12px;
  color: #f00 ;
 background-color: #ccc;
  }







span.a-denied {
                /*background-color: #999933;*/
                padding:0px;
                margin:0px;
                background-position: top;
                font-family: Geneva, Arial, Helvetica, sans-serif;
                font-size: 14px;
                color: #333399;
                text-align: left;
}


.o-chorizo-hijo
{
	padding-left: 15px;
}


a.z-blanco {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}

a.z-blanco:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-decoration: underline;
}

td.z-padd3px13 {
	width: 13%;
	padding:3px;
	margin:0px;
	background-color: #FFC;
}

td.z-dudas {
	width: 16.66%;
	padding:1px;
	margin:2px;
	text-align: center;
	height: 23px;
	background-position: center center;
	vertical-align: middle;
}

td.z-continuar {
	width: 33.33%;
	padding:10px;
	margin:2px;
	text-align: right;
	height: 23px;
	background-position: center center;
	vertical-align: middle;
}

td.z-regresar {
	width: 33.33%;
	padding:10px;
	margin:2px;
	text-align: left;
	height: 23px;
	background-position: center center;
	vertical-align: middle;
}


td.z-salir{
	width: 33.33%;
	padding:10px;
	margin:2px;
	text-align: center;
	height: 23px;
	background-position: center center;
	vertical-align: middle;
}




ol.z-lista
{
       
	/*list-style-type:none;*/
	padding:20px;
	margin:0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
        background-color: #FCFEDB;
}


.button1 {
    min-width:  83px;
    max-width:83px;
    width:83px;
    min-height:23px;
    max-height:23px;
    height:23px;
    font-weight:bolder;
    color: white;
    border: none;
    background: url('../img/continuar_1.jpg') no-repeat top left;
    padding-right:0px;
    padding-left:4px;
    padding-bottom:6px;
}

.button1:hover {
    
    min-width:  83px;
    max-width:83px;
    width:83px;
    min-height:23px;
    max-height:23px;
    height:23px;
    font-weight:bolder;
    color: black;
    border: none;
    background: url('../img/continuar_1.jpg') no-repeat top left;
    padding-right:0px;
    padding-left:4px;
    padding-bottom:5px;
    //padding: 2px 8px;
}

.button2 {
    min-width:  83px;
    max-width:83px;
    width:83px;
    min-height:23px;
    max-height:23px;
    height:23px;
    font-weight:bolder;
    color: white;
    border: none;
    background: url('../img/continuar_2.jpg') no-repeat top left;
    padding-right:0px;
    padding-left:4px;
    padding-bottom:6px;
}

.button2:hover {
    
    min-width:  83px;
    max-width:83px;
    width:83px;
    min-height:23px;
    max-height:23px;
    height:23px;
    font-weight:bolder;
    color: black;
    border: none;
    background: url('../img/continuar_2.jpg') no-repeat top left;
    padding-right:0px;
    padding-left:4px;
    padding-bottom:5px;
    //padding: 2px 8px;
}

td.z-50 {
	width: 60%;
        padding:10px;
	margin:0px;
}

td.z-25 {
	/*width: 30%;*/
	padding:10px;
	margin:0px;
	text-align: center;
        vertical-align: middle;
}

td.z-borde25 {
	/*width: 30%;*/
	padding:10px;
	margin:0px;
	text-align: center;
        vertical-align: middle;
        border: 1px solid #333333;
}


p.z-texto {
	padding:5px;
	margin:5px;
	background-position: top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
        /*border: 1px solid #333333;*/
}


ul.z-lista
{
	/*list-style-type:none;*/
	padding:20px;
	margin:0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

ol.z-lista2
{
       
	list-style-type:lower-alpha;
	padding-left:20px;
	margin:0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
        background-color: #FCFEDB;
}


ul.z-article-normal  {
                   list-style-type:none;
                   text-align: left;
                   color: #000000;
                   font-family:arial,helvetica,sans-serif;
                   font-size:10pt;
                   font-weight: normal;
                   margin: 4px;
                   line-height: 20px;
                  }